body {
    background: linear-gradient(180deg, #1a1d22, #111318);
}

html {
    min-height: 100%;
}

#navigation {
    text-align: center;
}

a:link,
a:visited {
    color: #9fc5ff;
}

#user_menu {
    text-align: center;
    color: white;
    float: left;
    height: 50%;
    width: 11%;
    background-color: #1e2126;
    border-color: #071257;
    border-left: 5px solid #071257;
    border-right: 5px solid #071257;
    border-radius: 5px;
}

input[name="username"],
input[name="password"] {
    width: 99%;
    background: #1b1d21;
    color: #f2f2f2;
    border: 1px solid #3d3d3d;
}

#content {
    text-align: center;
    color: white;
    border-style: solid;
    background-color: #1e2126;
    border-color: #071257;
    border-left: 5px solid #071257;
    border-right: 5px solid #071257;
    border-radius: 5px;
    width: 75%;

}